maxim315
Enthusiast
Enthusiast

Обновление vcenter 5.5 до 6. Пробелма с sql

Jump to solution

Добрый день.

Возникла странная проблема, не могу обновить vcenter 5.5 до 6.

Был sql express, обновил до смигрировал до Microsoft SQL Server 2008 Enterprise (R2 SP2) - 64-bit

2.png

заявлено как поддерживаемая версия

http://www.vmware.com/resources/compatibility/sim/interop_matrix.php

Однако при проверки соответствия установщик vcenter 6 выдает ошибку:

1.png

В чем беда?

0 Kudos
1 Solution

Accepted Solutions
maxim315
Enthusiast
Enthusiast

всем спасибо, там оказалось другое.

При восстановлении базы из sql express уровень совместимости базы остался 2005, для 6 нужно уровень 2008.

Сменил - эта ошибка пропала.

View solution in original post

0 Kudos
5 Replies
Bugatt1
Enthusiast
Enthusiast

а если накатить последний cumulative update на SQL?

0 Kudos
maxim315
Enthusiast
Enthusiast

написано, что SP3 не поддерживается ни 5.5 ни 6.0, что странно, поэтому и не ставил.

0 Kudos
maxim315
Enthusiast
Enthusiast

всем спасибо, там оказалось другое.

При восстановлении базы из sql express уровень совместимости базы остался 2005, для 6 нужно уровень 2008.

Сменил - эта ошибка пропала.

View solution in original post

0 Kudos
Finikiez
Champion
Champion

О чем собственно приведенная KB и говорит Smiley Happy

0 Kudos